source: trunk/debathena/config/printing-config/debian/control @ 25432

Revision 25432, 1.1 KB checked in by jdreed, 12 years ago (diff)
In printing-config: * Build-dep on debathena-cups because in Oneiric, python-cups stopped depending on libcups2, causing tests to fail.
Line 
1Source: debathena-printing-config
2Section: debathena-config/net
3Priority: extra
4Maintainer: Debathena Project <debathena@mit.edu>
5Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), config-package-dev (>= 4.5~), python-all (>= 2.3.5-11), python-support (>= 0.3.2), gettext, python-setuptools, python-nose, python-hesiod, python-cups, python-debian, python-apt, debathena-cups
6Standards-Version: 3.9.0
7
8Package: debathena-printing-config
9Architecture: all
10Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, debathena-cupsys-config, debathena-hesiod-config, debathena-lprng-config, debathena-lprng, cups-bsd | cupsys-bsd, python, python-hesiod, python-cups, python-pkg-resources
11Recommends: debathena-apparmor-config
12Provides: ${diverted-files}
13Conflicts: ${diverted-files}
14XB-Python-Version: ${python:Versions}
15Description: Printing configuration for Debathena
16 This package configures both graphical and command-line printing in a way that
17 is compatible with the traditional Athena printing infrastructure and eases
18 the transition to CUPS-based printing.
Note: See TracBrowser for help on using the repository browser.